{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "group": "hanging_sign",
  "key": {
    "#": "exotelcraft:stripped_flonre_log",
    "X": "minecraft:chain"
  },
  "pattern": [
    "X X",
    "###",
    "###"
  ],
  "result": {
    "count": 6,
    "id": "exotelcraft:flonre_hanging_sign"
  }
}